function UnivariateGARCHs = get_univariateGARCHs(data)

UnivariateGARCHs = cell(size(data.returns,2),1);

for j = 1:size(data.returns,2)
    jSeries = data.returns(:,j);
    [jParameters, jStandardErrors] = estimate_TDCC(jSeries, 20, 'mean-reverting');
    UnivariateGARCHs{j} = jParameters;
    StandardErrors{j} = jStandardErrors;
end

for j = 1:size(data.returns,2)
    disp(' ')
    disp(data.variableNames{j})
    disp(UnivariateGARCHs{j}')
    disp(UnivariateGARCHs{j}'./StandardErrors{j}')
end