function leftTail = get_leftTail(variance, expectedReturn, alpha, DoF, cAlphaTilde)

if ~exist('cAlphaTilde','var')
    if isinf(DoF)
        cAlphaTilde = norminv(alpha)*(-1);
    else
        cAlpha = tinv(alpha,DoF)*(-1);
        cAlphaTilde = sqrt((DoF-2)/DoF)*cAlpha;
    end
end
leftTail = -cAlphaTilde*sqrt(variance) + expectedReturn;